##  $Revision: 1.24.2.2 $
##  inn.conf -- inn configuration data
##  Format:
##	<parameter>:<whitespace><value>
##
##  See the inn.conf(5) man page for a full description of each
##  of these options
##
##  Blank values are allowed for certain parameters
## ---------------------------------
# All parameters must exist
#
organization:		Schule
server:			news.gyloh.hh.schule.de
#pathhost:		localhost
#moderatormailer:
domain:			gyloh.hh.schule.de
fromhost:		gyloh.hh.schule.de
pathalias:
complaints:
mta:			/usr/sbin/sendmail -oi %s
mailcmd:		/usr/lib/news/bin/innmail
checkincludedtext:	false
maxforks:		10
maxartsize:		5000000
nicekids:		0
nicenewnews:		0
verifycancels:		false
logcancelcomm:		true
wanttrash:		false
remembertrash:		true
linecountfuzz:		0
peertimeout:		1200
clienttimeout:		3600
allownewnews:		true
localmaxartsize:	5000000
logartsize:		true
logipaddr:		true
logsitename:		true
maxconnections:		50
artcutoff:		14
icdsynccount:		100
hiscachesize:		256
readertrack:		false
strippostcc:		false
status:			0
timer:			1800
readerswhenstopped:	false
noreader:		false
extendeddbz:		false
nnrpdoverstats:		false
storeonxref:		true
nnrpdcheckart:		true
storemsgid:		true
# don't forget to edit "newsfeeds" if you disable usecontrolchan
usecontrolchan:		true
mergetogroups:		false
backoffauth:		false
backoffdb:		/var/lib/news/backoff
backoffpostfast:	0L
backoffpostslow:	1L
backofftrigger:		10000L
mimeversion:
mimecontenttype:
mimeencoding:
refusecybercancels:	false
activedenable:		true
activedupdate:		30
activedport:		1119
nnrpperlauth:		false
#
# 
# These options are unlikely to need changing in most situations
#
chaninacttime:		600
chanretrytime:		300
pauseretrytime:		300
nntplinklog:		false
nntpactsync:		200
badiocount:		5
blockbackoff:		120
#
# ---------------------------------
# Changing these options can have an effect on the way articles are
# stored and may require recreating the spool and/or database files
#
wireformat:		false
xrefslave:		false
nnrpdposthost:
nnrpdpostport:		119
spoolfirst:		false
writelinks:		true
storageapi:		false
articlemmap:		false
overviewmmap:		true
bindaddress:		all
sourceaddress:		any
port:			119
#
## Keywords-in-overview options
## Enabling this without stopping innd and deleting the existing overview
## database and adding  will probably confuse a lot of things. You must 
## have compiled this support in too.
#
keywords:		false
keylimit:		512
keyartlimit:		100000
keymaxwords:		250
#
# Other options
#innflags:		
doinnwatch:		false
innwatchsleeptime:	600
pgpverify:		true
controlfailnotice:	false
logcycles:		7
innwatchpauseload:	1500
innwatchhiload:		2000
innwatchloload:		1000
innwatchspoolspace:	8000
innwatchbatchspace:	800
innwatchlibspace:	25000
innwatchspoolnodes:	200
docnfsstat:		false
#
# ---------------------------------
# Paths to various aspects of the news system
#
pathnews:		/etc/news
pathbin:		/usr/lib/news/bin
pathfilter:		/usr/lib/news/bin/filter
pathcontrol:		/usr/lib/news/bin/control
pathdb:			/var/lib/news
pathetc:		/etc/news
pathrun:		/var/lib/news/run
pathlog:		/var/log/news
pathhttp:		/var/log/news
pathtmp:		/var/spool/news/in.coming/tmp
pathspool:		/var/spool/news
patharticles:		/var/spool/news
pathoverview:		/var/spool/news/over.view
pathoutgoing:		/var/spool/news/out.going
pathincoming:		/var/spool/news/in.coming
patharchive:		/var/spool/news/news.archive
pathuniover:		/var/spool/news/uni.over
overviewname:		.overview
#
# ---------------------------------
#
